﻿/*--Product Attributes--*/
.tooltips {position: relative; display: inline;}
.tooltips span {font:300 12px 'Open Sans', sans-serif; position: absolute; color: #FFFFFF; background: #000000; padding:5px 10px; width:140px; text-align: left; visibility: hidden; opacity: 0; filter: alpha(opacity=0); transition: transform .3s, opacity .6s, margin-left .2s, margin-top .2s; white-space:normal; }
.tooltips span:after {content: ''; position: absolute; width: 0; height: 0;}
.tooltips[tooltip-position="bottom"] span:after{ bottom: 100%; left: 50%; margin-left: -8px; border-bottom: 8px solid black; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.tooltips:hover span {visibility: visible; opacity: 1; z-index: 999; -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); filter: alpha(opacity=100);}
.tooltips[tooltip-position="bottom"]:hover span{top: 30px;left: 50%; margin-left: -76px;}

/*-- Product group --*/

#picdetails {width: 38%; float: left;}
#attr {width: 60%; float: right; text-align:left;}
/*.gallery {width: 100%; }*/
.gallery .picture img, .gallery .picture-thumbs img, .variant-picture img {position: static; top: 0; right: 0; bottom: 0; left: 0; max-width: 100%; max-height: 100%; margin: auto; }
.gallery .picture:before {content: ""; display: block; padding-top: 0%; }
.product-variant-line, .overview {margin: 0;}
/*.attributes select{ width:240px; max-width:100%; border:1px solid #ccc;}*/

/*.attributes dt{
    float:none;
}*/

.header, .header-menu, .header-upper {
    position: static;
}
#myImg {border-radius: 5px; cursor: pointer; transition: 0.3s;}
#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 20px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
    overflow: hidden;
}

/* Modal Content (image) */
.modal-content {  
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.modal-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 10px auto 0 auto;
    text-align: left;
    z-index: 1045;
    max-width: 100%;
}
/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: left;
    color: #fff;
    padding: 10px 0;
    height: auto;
}

#modalPrint img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 0;
    margin: 0 auto;
}
/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}


/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 0;
    color: #f1f1f1;
    font-size: 28px;
    font-weight: normal;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

.btn-print {
    border: 2px solid #fff;
    padding: 6px 15px;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    border-radius: 20px;
    margin-bottom: 10px;
}
.main-overview:before{
    content:'';
    clear:both;
    display:table;
}
/* 100% Image Width on Smaller Screens */
@media (min-width: 769px){
    #attr {
        width: 100%;
        float: left;
        text-align: left;
    }
    .main-overview {
        float: right;
        width: 49%;
        text-align:left;
    }

        .main-overview .overview {
            width: 100%;
        }
}
@media all and (min-width: 1280px) {
    .main-overview{
        width:60%;
        float:right;
    }
    .main-overview .overview {
        width: 100%;
    }
}
@media all and (min-width: 1024px) {
    .modal-content:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }
}

@media only screen and (max-width: 768px) {
    .modal-content {
        width: 100%;
    }

    #picdetails{
        float:none;
        width:100%;
    }
    #attr {
        float: none;
        width: 100%;   
        text-align: left;
    }
}